ROHTO BUGS - Feature #1581

[HR-Employee Report] Report All Employee kolom2 nya tidak ada data nya
09/09/2022 06:01 PM - Muhammad Bintar

Status: Closed Start date: 09/09/2022
Priority: Normal Due date: 09/14/2022
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear tim developer mohon supportnya untuk perbaikan pengisian data pada report all employee karena ada data yang kurang atau
kosong.
History

#1 - 09/12/2022 09:02 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 09/12/2022 02:36 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 09/14/2022 06:09 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear mba Yaya, mas Bintar. Report All Employee sudah saya deploy, silahkan di cek. Terima Kasih

#4 - 09/16/2022 03:38 PM - Muhammad Bintar
- Status changed from Assigned to QA Test

oke siap deploy...
#5 - 09/16/2022 03:38 PM - Muhammad Bintar
- Status changed from QA Test to Closed

#6 - 09/16/2022 04:20 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq
